Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous souhaite d'excellentes fêtes de fin d'année !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 05/01/2019, à 10:41

Olivopiment

18.04 installation de steam impossible

Bonjour à tous,
j'espère ne pas faire de doublon, mais mes recherches sur le forum ne mènent nulle part.
Je vous explique : impossible de lancer steam.
J'ai essayé les différentes méthodes conseillées d'installation, mais toujours la même chose.
Pour finir je suis sur l'installation recommandée, en passant par la logithèque.
Lorsque je clique sur l'icone de steam, la seule chose que je puisse obtenir est le menu du clic droit, mais rien ne se lance(magasin, communauté, bibliothèque  etc ...).
De même, rien ne se passe lorsque je clique une fois ou deux fois sur l'icône.
Lorsque j'essaie avec le terminal, voici ce que j'obtiens :

oc@oc-X456UB:~$ steam
/usr/games/steam: 19: /usr/games/steam: /home/oc/.steam/ubuntu12_32/steam: Permission denied
tar: Ceci ne ressemble pas à une archive de type « tar »
xz : (stdin): Format de fichier inconnu
tar: Child returned status 1
tar: Error is not recoverable: exiting now
find: ‘/home/oc/.steam/ubuntu12_32/steam-runtime’: Aucun fichier ou dossier de ce type

Comme vous avez pu le voir, mon pc est un asus X456UB, avec lequel j'ai eu quelques souci de driver au niveau de la carte graphique lors de l'installation.
Une dernière chose, avant de réinstaller steam, j'ai supprimé les 3 paquets correspondants et aussi le dossier "steam" contenu dans mon dossier personnel.
Je vois que ce dossier n'a pas réapparu depuis le réinstallation.
Voici également le contenu du dossier de steam :

oc@oc-X456UB:~$ ls /home/$USER/.steam/ubuntu12_32/
steam  steam-runtime.tar.xz

Il me semble q'auparavant, il contenait plus de choses ...

Encore une chose, j'ai cherché sur le forum steam sans résultat.
La page de la documentation sur steam présente des solutions, mais qui ne conviennent pas pour ce problème.
J'ai également testé ceci.
Je ne sais pase de quel côté chercher la solution ...

J'attends avec impatience vos idées !

Dernière modification par Olivopiment (Le 05/01/2019, à 10:45)


En perpétuelle découverte ...

Hors ligne

#2 Le 05/01/2019, à 10:48

xubu1957

Re : 18.04 installation de steam impossible


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#3 Le 05/01/2019, à 11:04

nam1962

Re : 18.04 installation de steam impossible

Quels jeux à propos ?


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#4 Le 05/01/2019, à 11:43

Olivopiment

Re : 18.04 installation de steam impossible

xubu1957 a écrit :

Avec flatpak ?

Comme dans > passer de VISTA SP2 familial premium à LINUX ?

merci de ta réponse rapide !
J'ai testé, et j'obtiens ce pop-up d'erreur :

Couldn't set up Steam data - please contact technical support

On progresse, déjà il y a qqch qui se passe lors du lancement ... !

et pour les jeux, eh bien j'aime assez les fps et je voudrais tester warhammer 40K...


En perpétuelle découverte ...

Hors ligne

#5 Le 05/01/2019, à 12:46

nam1962

Re : 18.04 installation de steam impossible

Si c'est une recherche générique de jeux sur ubuntu, regarde ce que tu trouves grâce à Winepak : https://forum.ubuntu-fr.org/viewtopic.p … #p21962045
Et à Lutris : https://lutris.net/


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#6 Le 05/01/2019, à 13:52

Olivopiment

Re : 18.04 installation de steam impossible

nam1962 a écrit :

Si c'est une recherche générique de jeux sur ubuntu, regarde ce que tu trouves grâce à Winepak : https://forum.ubuntu-fr.org/viewtopic.p … #p21962045
Et à Lutris : https://lutris.net/

Je te remercie, de proposer cela, mais pour l'instant, il faudrait que je puisse lancer Steam d'abord, pour accéder à mes jeux sur cette plateforme ...


En perpétuelle découverte ...

Hors ligne

#7 Le 05/01/2019, à 14:32

nam1962

Re : 18.04 installation de steam impossible

Il nous faut des infos :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1
flatpak list --app
steam -v
ls -a ~/ | grep team

Dernière modification par nam1962 (Le 05/01/2019, à 14:37)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#8 Le 06/01/2019, à 17:46

Olivopiment

Re : 18.04 installation de steam impossible

Avec le week-end, j'ai été pas mal occupé, mais j'ai eu le temps de tester encore une fois, et j'ai réussi à installer "steam for windows", avec wine, dans le magasin d'applications officiel ubuntu.
Ca fonctionne, mais comme c'est de la virtualisation, j'aimerais vraiment faire autrement ...

voici les retours des différentes commandes ci-dessus :

oc@oc-X456UB:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 18.04.1 LTS _Bionic Beaver_ - Release amd64 (20180725)]/ bionic main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic universe
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu bionic partner
# deb-src http://archive.canonical.com/ubuntu bionic partner

deb http://security.ubuntu.com/ubuntu bionic-security main restricted
# deb-src http://security.ubuntu.com/ubuntu bionic-security main restricted
deb http://security.ubuntu.com/ubuntu bionic-security universe
# deb-src http://security.ubuntu.com/ubuntu bionic-security universe
deb http://security.ubuntu.com/ubuntu bionic-security multiverse
deb http://liveusb.info/multisystem/depot all main
# deb-src http://liveusb.info/multisystem/depot all main
# deb-src http://security.ubuntu.com/ubuntu bionic-security multiverse
oc@oc-X456UB:~$ ls /etc/apt/sources.list.d -1
cinelerra-ppa-ubuntu-ppa-bionic.list
oc@oc-X456UB:~$ 
oc@oc-X456UB:~$ flatpak list --app
Ref                                   Options       
com.valvesoftware.Steam/x86_64/stable system,current
oc@oc-X456UB:~$ steam -v
/usr/games/steam: 19: /usr/games/steam: /home/oc/.steam/ubuntu12_32/steam: Permission denied
tar: Ceci ne ressemble pas à une archive de type « tar »
xz : (stdin): Format de fichier inconnu
tar: Child returned status 1
tar: Error is not recoverable: exiting now
find: ‘/home/oc/.steam/ubuntu12_32/steam-runtime’: Aucun fichier ou dossier de ce type
oc@oc-X456UB:~$ ls -a ~/ | grep team
.steam
oc@oc-X456UB:~$ 

Je teste les autres méthodes encore une fois dans la semaine, dès que j'ai un peu de temps !

si quelqu'un a une autre idée ?
HELP ! lol

Dernière modification par Olivopiment (Le 06/01/2019, à 17:49)


En perpétuelle découverte ...

Hors ligne

#9 Le 06/01/2019, à 18:13

nam1962

Re : 18.04 installation de steam impossible

Qu'est-ce que tu as bidouillé avec ton prompt ? où quel terminal baroque utilises-tu ?  Ça rend les retours illisibles.

Sinon, passe par

software-properties-gtk

et coche "partenaires de canonical" (second onglet)

Comme on ne comprend pas tout ce que tu as fait, donne aussi :

snap list
history 70

A tout hasard, on va aussi faire le ménage et réinstaller le flatpak (qui fonctionne parfaitement sur 18.04) - Donne tous les retours au fur et à mesure puisqu'il y aura redémarrage :

sudo snap remove steamforwindows
sudo apt purge --auto-remove steam*
flatpak uninstall com.valvesoftware.Steam
sudo apt clean
[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
sudo apt update
sudo apt full-upgrade
sudo apt autoremove --purge

Désinstalle aussi steam de Wine
(Si tu ne te sers de Wine que pour steam, désinstalle aussi wine et supprime le répertoire ~/.wine )
Puis :

flatpak remote-add --if-not-exists flathub https://flathub.org/repo/flathub.flatpakrepo

Puis

sudo reboot

Puis

flatpak install flathub com.valvesoftware.Steam

En répondant y à toutes les questions

Dernière modification par nam1962 (Le 06/01/2019, à 18:19)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#10 Le 08/01/2019, à 13:49

Olivopiment

Re : 18.04 installation de steam impossible

Je vais essayer de faire court ...

- J'utilise le terminal par défaut d'ubuntu, j'ai simplement collé toutes les commandes demandées précédemment en seule fois, je pense que c'est que qui donne une présentation aussi moche

- J'ai suivi tes conseils nam1962,  mais je ne poste pas tous les retours, ca va être illisible !
Par contre : j'ai supprimé l'ensemble des paquets de steam et purgé mon système, afin de repartir à zéro, et j'ai utilisé les commandes du message précédent. Puis reboot, puis nouvelle tentative d'installation en format flatpak.

Et ...
un nouveau pop-up d'erreur !
1546951637.png

voici le retour dans le terminal :

oc@oc-X456UB:~$ flatpak run com.valvesoftware.Steam
https://github.com/flathub/com.valvesoftware.Steam/wiki/Frequently-asked-questions
Overriding TZ to Europe/Paris
Gtk-Message: 13:31:10.057: Failed to load module "canberra-gtk-module"
Gtk-Message: 13:31:10.057: Failed to load module "canberra-gtk-module"
Setting up Steam content in /home/oc/.local/share/Steam

Je vais a nouveau tout purger et réessayer avec la méthode recommandée par steam ...

Quelqu'un aurait une autre idée ???


En perpétuelle découverte ...

Hors ligne

#11 Le 08/01/2019, à 14:27

Olivopiment

Re : 18.04 installation de steam impossible

en bref, voici un résumé :

- par flatpak : ne fonctionne pas, voir le dernier post ci-dessus
- par les dépôts officiels non plus, steam est installé, mais la seule chose que je puisse faire est de lancer le clic droit
- par la méthode du point 2.3 de la documentation, voici ce que j'obtiens
1546953418.png

en bref, j'y ai passé un temps considérable, rien ne fonctionne, sauf par l'intermédiaire de wine.
Un comble !
J'abandonne W$ et je me retrouve avec une solution bancale !!!
Si quelqu'un a une idée, ça m'intéresse vraiment.


En perpétuelle découverte ...

Hors ligne

#12 Le 08/01/2019, à 14:46

xubu1957

Re : 18.04 installation de steam impossible

Bonjour,

Vu au post #10 :

Failed to load module "canberra-gtk-module"
Le 14/02/2018, LukePerp a écrit :

Il manque visiblement le module spécifié. Tu peux l'installer avec cette commande :

sudo apt-get install libcanberra-gtk-module

Source : https://askubuntu.com/questions/342202/ … -installed

> Ouverture fichier .odt [Résolu]

Attends l'avis de nam1962 ou d'autres aidants.
_ _ _

Olivopiment a écrit :

- J'ai suivi tes conseils nam1962,  mais je ne poste pas tous les retours, ca va être illisible !

et :

moko138 a écrit :

(...)
2.c  La réponse complète du système à la commande donne généralement de précieuses informations. Quand c'est un message d'erreur, il contient neuf fois sur dix la solution.
(...)

> Retour utilisable de commande

Dernière modification par xubu1957 (Le 08/01/2019, à 15:08)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#13 Le 08/01/2019, à 15:11

nam1962

Re : 18.04 installation de steam impossible

Olivopiment a écrit :

(...)
- J'ai suivi tes conseils nam1962,  mais je ne poste pas tous les retours, ca va être illisible !
(...)


----> https://forum.ubuntu-fr.org/viewtopic.php?id=1614731

Sans avoir les retours, impossible de t'aider.

Pour le principe, j'ai installé steam via flatpak hier sur une machine pro en 18.04 pour voir, ça roule...


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#14 Le 10/01/2019, à 11:32

Olivopiment

Re : 18.04 installation de steam impossible

J'ai bien compris que mes remarques n'étaient pas très constructives, alors j'ai tout recommencé.

nam 1962, voici tout ce que tu as demandé dans le post #9, tout est ok, et voici les retours :

Pour les sources, partenaires de canonical, c'est bien coché.

oc@oc-X456UB:~$ snap list 
Name                  Version           Rev   Tracking  Publisher        Notes
bitwarden             1.12.0            16    stable    bitwarden✓       -
chromium              71.0.3578.98      562   stable    canonical✓       -
chromium-ffmpeg       0.1               9     stable    canonical✓       -
core                  16-2.36.3         6130  stable    canonical✓       core
core18                18                536   stable    canonical✓       base
gnome-3-26-1604       3.26.0            74    stable/…  canonical✓       -
gnome-calculator      3.30.1            260   stable/…  canonical✓       -
gnome-characters      3.30.0            139   stable/…  canonical✓       -
gnome-logs            3.30.0            45    stable/…  canonical✓       -
gnome-system-monitor  3.30.0            57    stable/…  canonical✓       -
gog-galaxy-wine       1.2.49.26         68    stable    diddledan        -
gtk-common-themes     0.1-4-g88bc1b2    818   stable/…  canonical✓       -
nextcloud-client      2.3.3+gitab40efe  10    stable    nextcloud✓       -
opera                 57.0.3098.116     21    stable    opera-software✓  -
skype                 8.34.0.78         66    stable    skype✓           classic
oc@oc-X456UB:~$ history 70
  146  flatpak uninstall org.winepak
  147  flatpak uninstall org.winepak.Sdk
  148  clear
  149  sudo apt udate && sudo apt upgrade && sudo apt autoclean 
  150  sudo apt update && sudo apt upgrade && sudo apt autoclean 
  151  sudo apt autoremove
  152  sudo apt purge --auto-remove steam*
  153  flatpak uninstall com.valvesoftware.Steam
  154  sudo snap remove steamforwindows
  155  sudo apt clean
  156  [[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
  157  sudo apt full-upgrade
  158  sudo apt autoremove --purge
  159  sudo apt install gnome-software-plugin-flatpak
  160  flatpak remote-add --if-not-exists flathub https://flathub.org/repo/flathub.flatpakrepo
  161  reboot 
  162  flatpak install flathub com.valvesoftware.Steam
  163  flatpak run com.valvesoftware.Steam
  164  software-properties-gtk
  165  sudo software-properties-gtk
  166  snap list
  167  history 70
  168  flatpak uninstall com.valvesoftware.Steam
  169  sudo apt clean
  170  [[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
  171  sudo apt update && sudo apt upgrade && sudo apt autoclean 
  172  sudo apt full-upgrade 
  173  sudo apt autoremove --purge 
  174  apt-get install gdebi-core
  175  sudo apt-get install gdebi-core
  176  exit
  177  sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys B05498B7
  178  deb http://repo.steampowered.com/steam/ precise steam
  179  sudo add-apt-repository deb http://repo.steampowered.com/steam/ precise steam
  180  sudo add-apt-repository "deb http://repo.steampowered.com/steam/ precise steam"
  181  sudo apt update && sudo apt upgrade && sudo apt autoclean 
  182  sudo apt install steam-launcher 
  183  sudo apt update && sudo apt upgrade && sudo apt autoclean 
  184  sudo apt install canberra-gtk-module 
  185  sudo apt-get install libcanberra-gtk-module
  186  exit
  187  flatpak list
  188  snap list
  189  flatpak install flathub com.valvesoftware.Steam
  190  reboot 
  191  steam
  192  flatpak run com.valvesoftware.Steam 
  193  sudo apt-get install libcanberra-gtk*
  194  reboot 
  195  flatpak run com.valvesoftware.Steam 
  196  software-properties-gtk
  197  clear
  198  snap list 
  199  history 20
  200  clear
  201  sudo snap remove steamforwindows
  202  sudo apt purge --auto-remove steam*
  203  flatpak uninstall com.valvesoftware.Steam
  204  sudo apt clean
  205  [[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
  206  sudo apt update
  207  sudo apt full-upgrade
  208  sudo apt autoremove --purge
  209  flatpak remote-add --if-not-exists flathub https://flathub.org/repo/flathub.flatpakrepo
  210  sudo reboot 
  211  sudo reboot flatpak install flathub com.valvesoftware.Steam
  212  flatpak install flathub com.valvesoftware.Steam
  213  flatpak run com.valvesoftware.Steam 
  214  snap list 
  215  history 70

J'ai aussi effectué les autres actions en lignes de commandes comme demandé, comme tu peux le voir avec "history"

xubu1957, comme tu peux le voir également, j'ai testé ta méthode, pour l'installation de canberra module(avoir au 185 de l'historique). Comme cela n'a rien changé j'ai testé ce qui était décrit dans ta référence (commande 193 de l'historique).
Sans effet.
J'obtiens toujours les mêmes pop-ups d'erreur.


En perpétuelle découverte ...

Hors ligne

#15 Le 10/01/2019, à 11:52

xubu1957

Re : 18.04 installation de steam impossible

Bonjour,

En passant la commande, tu n'avais aucun message en retour ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#16 Le 10/01/2019, à 11:56

nam1962

Re : 18.04 installation de steam impossible

Hello !
Plusieurs choses :
- je ne connais pas gog-galaxy-wine, ça sert à quoi ?
- rien à voir avec ton problème, mais il vaut mieux installer les navigateurs de manière classique plutôt que via snap
- encore moins à voir, mais pour la gestion des mots de passe j'utilise Master Password : ça ne stocke rien, donc tu ne dépends de rein pour gérer les mots de passe.

De ce que je pige de ton install, il doit y avoir un truc qui traîne : pas de raison que steam via Flatpak fonctionne chez moi et pas chez toi !


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#17 Le 10/01/2019, à 12:46

Olivopiment

Re : 18.04 installation de steam impossible

xubu1957 a écrit :

Bonjour,

En passant la commande, tu n'avais aucun message en retour ?

Je ne me souviens pas d'avoir vu de message inhabituel, mais voici ce que j'obtiens si je le refais :

oc@oc-X456UB:~$ sudo apt-get install libcanberra-gtk*
[sudo] Mot de passe de oc : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note : sélection de libcanberra-gtk-dev pour l'expression rationnelle « libcanberra-gtk* »
Note : sélection de libcanberra-gtk3-dev pour l'expression rationnelle « libcanberra-gtk* »
Note : sélection de libcanberra-gtk-module pour l'expression rationnelle « libcanberra-gtk* »
Note : sélection de libcanberra-gtk3-module pour l'expression rationnelle « libcanberra-gtk* »
Note : sélection de libcanberra-gtk-common-dev pour l'expression rationnelle « libcanberra-gtk* »
Note : sélection de libcanberra-gtk3-0 pour l'expression rationnelle « libcanberra-gtk* »
Note : sélection de libcanberra-gtk0 pour l'expression rationnelle « libcanberra-gtk* »
libcanberra-gtk-common-dev est déjà la version la plus récente (0.30-5ubuntu1).
libcanberra-gtk3-0 est déjà la version la plus récente (0.30-5ubuntu1).
libcanberra-gtk3-dev est déjà la version la plus récente (0.30-5ubuntu1).
libcanberra-gtk3-module est déjà la version la plus récente (0.30-5ubuntu1).
libcanberra-gtk-dev est déjà la version la plus récente (0.30-5ubuntu1).
libcanberra-gtk-module est déjà la version la plus récente (0.30-5ubuntu1).
libcanberra-gtk0 est déjà la version la plus récente (0.30-5ubuntu1).
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

- gog-galaxy-wine, c'est pour accéder à la plateforme de gog, un concurrent de steam qui propose des jeux sans drm.

- je vais regarder pour chromium et le remplacement éventuel de bitwarden.


En perpétuelle découverte ...

Hors ligne

#18 Le 10/01/2019, à 13:45

nam1962

Re : 18.04 installation de steam impossible

Peux tu nous donner le retour de :

steam

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#19 Le 10/01/2019, à 14:31

Olivopiment

Re : 18.04 installation de steam impossible

nam1962 a écrit :

Peux tu nous donner le retour de :

steam
oc@oc-X456UB:~$ steam

La commande « steam » n'a pas été trouvée, voulez-vous dire :

  commande « stream » du deb imagemagick-6.q16
  commande « stream » du deb imagemagick-6.q16hdri

Essayez : sudo apt install <nom du deb>

En perpétuelle découverte ...

Hors ligne

#20 Le 10/01/2019, à 14:36

nam1962

Re : 18.04 installation de steam impossible

Étrange !
Donne :

steam --version
snap list
flatpak list --app

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#21 Le 10/01/2019, à 14:51

Olivopiment

Re : 18.04 installation de steam impossible

nam1962 a écrit :

Étrange !
Donne :

steam --version
snap list
flatpak list --app
oc@oc-X456UB:~$ steam --version

La commande « steam » n'a pas été trouvée, voulez-vous dire :

  commande « stream » du deb imagemagick-6.q16
  commande « stream » du deb imagemagick-6.q16hdri

Essayez : sudo apt install <nom du deb>
oc@oc-X456UB:~$ snap list 
Name                  Version           Rev   Tracking  Publisher   Notes
bitwarden             1.12.0            16    stable    bitwarden✓  -
core                  16-2.36.3         6130  stable    canonical✓  core
core18                18                536   stable    canonical✓  base
gnome-3-26-1604       3.26.0            74    stable/…  canonical✓  -
gnome-calculator      3.30.1            260   stable/…  canonical✓  -
gnome-characters      3.30.0            139   stable/…  canonical✓  -
gnome-logs            3.30.0            45    stable/…  canonical✓  -
gnome-system-monitor  3.30.0            57    stable/…  canonical✓  -
gog-galaxy-wine       1.2.49.26         68    stable    diddledan   -
gtk-common-themes     0.1-4-g88bc1b2    818   stable/…  canonical✓  -
nextcloud-client      2.3.3+gitab40efe  10    stable    nextcloud✓  -
skype                 8.34.0.78         66    stable    skype✓      classic
oc@oc-X456UB:~$ flatpak list --app
Ref                                   Options       
com.valvesoftware.Steam/x86_64/stable system,current

Autre chose, suite à ton message, j'ai supprimé chromium en snap et je l'ai réinstallé de manière standard.
J'ai aussi supprimé les snap suivants : chromium-ffmpeg et opéra.


En perpétuelle découverte ...

Hors ligne

#22 Le 10/01/2019, à 15:05

nam1962

Re : 18.04 installation de steam impossible

Steam est bien installé via flatpak, en principe.
Le trouves-tu dans les applications ?

Que donne :

flatpak run com.valvesoftware.Steam

Dernière modification par nam1962 (Le 10/01/2019, à 15:08)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#23 Le 10/01/2019, à 15:42

Olivopiment

Re : 18.04 installation de steam impossible

nam1962 a écrit :

Steam est bien installé via flatpak, en principe.
Le trouves-tu dans les applications ?

Que donne :

flatpak run com.valvesoftware.Steam

Voici directement les retours avec des screenshots, j'espère que ça sera plus parlant :

oc@oc-X456UB:~$ flatpak run com.valvesoftware.Steam 
https://github.com/flathub/com.valvesoftware.Steam/wiki/Frequently-asked-questions
Gtk-Message: 15:41:32.122: Failed to load module "canberra-gtk-module"
Gtk-Message: 15:41:32.122: Failed to load module "canberra-gtk-module"
Setting up Steam content in /home/oc/.local/share/Steam
/app/bin/steam: ligne 40: xterm : commande introuvable

Ouverture du terminal, puis :

1547130712.png

Ici, j'ai appuyé sur "échap", puis :

1547130721.png

encore "échap", puis :

1547130732.png

Les deux pop-ups d'erreur apparaissent à chaque fois que je tente de lancer steam, peu importe le moyen. 
Que ce soit par le terminal ou même les clics (droit ou gauche pour les options).


Autre chose, voici ce que cela donne lorsque je cherche steam dans mes applications installées :

1547130404.png

Le seul cas où je n'ai pas ces fenêtres d'erreur, c'est sur le choix "afficher les détails".
J''arrive alors de manière standard sur la logithèque :

1547130415.png

En fait je me demande s'il y aurait un moyen de forcer le téléchargement des données requises par steam pour fonctionner, afin de voir si le lancement pourrait se faire malgré tout.

Dernière modification par Olivopiment (Le 10/01/2019, à 15:43)


En perpétuelle découverte ...

Hors ligne

#24 Le 10/01/2019, à 15:44

nam1962

Re : 18.04 installation de steam impossible

On revient à canberra !

sudo apt install --reinstall libcanberra-gtk-module libcanberra-gtk3-module libcanberra-gtk-module:i386

Dernière modification par nam1962 (Le 10/01/2019, à 15:45)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#25 Le 10/01/2019, à 16:13

Olivopiment

Re : 18.04 installation de steam impossible

nam1962 a écrit :

On revient à canberra !

sudo apt install --reinstall libcanberra-gtk-module libcanberra-gtk3-module libcanberra-gtk-module:i386

Voila la suite :

oc@oc-X456UB:~$ sudo apt install --reinstall libcanberra-gtk-module libcanberra-gtk3-module libcanberra-gtk-module:i386
[sudo] Mot de passe de oc : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés : 
  libasound2:i386 libatk1.0-0:i386 libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libcairo2:i386
  libcanberra-gtk0:i386 libcanberra0:i386 libcups2:i386 libdatrie1:i386
  libdbus-1-3:i386 libfontconfig1:i386 libfreetype6:i386 libgail-common:i386
  libgail18:i386 libgdk-pixbuf2.0-0:i386 libglib2.0-0:i386 libgmp10:i386
  libgnutls30:i386 libgraphite2-3:i386 libgssapi-krb5-2:i386 libgtk2.0-0:i386
  libharfbuzz0b:i386 libhogweed4:i386 libidn2-0:i386 libjbig0:i386
  libjpeg-turbo8:i386 libjpeg8:i386 libk5crypto3:i386 libkeyutils1:i386
  libkrb5-3:i386 libkrb5support0:i386 libltdl7:i386 libnettle6:i386
  libogg0:i386 libp11-kit0:i386 libpango-1.0-0:i386 libpangocairo-1.0-0:i386
  libpangoft2-1.0-0:i386 libpixman-1-0:i386 libpng16-16:i386 libtasn1-6:i386
  libtdb1:i386 libthai0:i386 libtiff5:i386 libunistring2:i386 libvorbis0a:i386
  libvorbisfile3:i386 libxcb-render0:i386 libxcb-shm0:i386 libxcomposite1:i386
  libxcursor1:i386 libxi6:i386 libxinerama1:i386 libxrandr2:i386
  libxrender1:i386
Paquets suggérés :
  libasound2-plugins:i386 libcanberra-pulse:i386 gnutls-bin:i386 krb5-doc:i386
  krb5-user:i386 librsvg2-common:i386 gvfs:i386
Les NOUVEAUX paquets suivants seront installés :
  libasound2:i386 libatk1.0-0:i386 libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libcairo2:i386
  libcanberra-gtk-module:i386 libcanberra-gtk0:i386 libcanberra0:i386
  libcups2:i386 libdatrie1:i386 libdbus-1-3:i386 libfontconfig1:i386
  libfreetype6:i386 libgail-common:i386 libgail18:i386 libgdk-pixbuf2.0-0:i386
  libglib2.0-0:i386 libgmp10:i386 libgnutls30:i386 libgraphite2-3:i386
  libgssapi-krb5-2:i386 libgtk2.0-0:i386 libharfbuzz0b:i386 libhogweed4:i386
  libidn2-0:i386 libjbig0:i386 libjpeg-turbo8:i386 libjpeg8:i386
  libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386
  libltdl7:i386 libnettle6:i386 libogg0:i386 libp11-kit0:i386
  libpango-1.0-0:i386 libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386
  libpixman-1-0:i386 libpng16-16:i386 libtasn1-6:i386 libtdb1:i386
  libthai0:i386 libtiff5:i386 libunistring2:i386 libvorbis0a:i386
  libvorbisfile3:i386 libxcb-render0:i386 libxcb-shm0:i386 libxcomposite1:i386
  libxcursor1:i386 libxi6:i386 libxinerama1:i386 libxrandr2:i386
  libxrender1:i386
0 mis à jour, 57 nouvellement installés, 2 réinstallés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 9606 ko dans les archives.
Après cette opération, 32,4 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] 
Réception de:1 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libjpeg-turbo8 i386 1.5.2-0ubuntu5.18.04.1 [118 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libogg0 i386 1.3.2-1 [16,2 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libxinerama1 i386 2:1.1.3-1 [7900 B]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libdbus-1-3 i386 1.12.2-1ubuntu1 [188 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libglib2.0-0 i386 2.56.3-0ubuntu0.18.04.1 [1234 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libgmp10 i386 2:6.1.2+dfsg-2 [246 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libnettle6 i386 3.4-1 [127 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libhogweed4 i386 3.4-1 [139 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libunistring2 i386 0.9.9-0ubuntu1 [385 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libidn2-0 i386 2.0.4-1.1build2 [48,7 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libp11-kit0 i386 0.23.9-2 [185 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libtasn1-6 i386 4.13-2 [38,8 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libgnutls30 i386 3.5.18-1ubuntu1 [659 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libkrb5support0 i386 1.16-2build1 [32,8 kB]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libk5crypto3 i386 1.16-2build1 [90,0 kB]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libkeyutils1 i386 1.5.9-9.2ubuntu2 [8968 B]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libkrb5-3 i386 1.16-2build1 [303 kB]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libgssapi-krb5-2 i386 1.16-2build1 [132 kB]
Réception de:19 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libpng16-16 i386 1.6.34-1ubuntu0.18.04.1 [184 kB]
Réception de:20 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libasound2 i386 1.1.3-5ubuntu0.1 [381 kB]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libatk1.0-0 i386 2.28.1-1 [43,8 kB]
Réception de:22 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libavahi-common-data i386 0.7-3.1ubuntu1.1 [22,0 kB]
Réception de:23 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libavahi-common3 i386 0.7-3.1ubuntu1.1 [23,2 kB]
Réception de:24 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libavahi-client3 i386 0.7-3.1ubuntu1.1 [27,0 kB]
Réception de:25 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libfreetype6 i386 2.8.1-2ubuntu2 [351 kB]
Réception de:26 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libfontconfig1 i386 2.12.6-0ubuntu2 [146 kB]
Réception de:27 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libpixman-1-0 i386 0.34.0-2 [235 kB]
Réception de:28 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libxcb-render0 i386 1.13-1 [15,9 kB]
Réception de:29 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libxcb-shm0 i386 1.13-1 [5720 B]
Réception de:30 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libxrender1 i386 1:0.9.10-1 [19,9 kB]
Réception de:31 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libcairo2 i386 1.15.10-2 [636 kB]
Réception de:32 http://fr.archive.ubuntu.com/ubuntu bionic/universe amd64 libcanberra-gtk-module amd64 0.30-5ubuntu1 [10,0 kB]
Réception de:33 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libltdl7 i386 2.4.6-2 [40,5 kB]
Réception de:34 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libtdb1 i386 1.3.15-2 [43,9 kB]
Réception de:35 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libvorbis0a i386 1.3.5-4.2 [84,4 kB]
Réception de:36 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libvorbisfile3 i386 1.3.5-4.2 [18,7 kB]
Réception de:37 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libcanberra0 i386 0.30-5ubuntu1 [38,8 kB]
Réception de:38 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libcups2 i386 2.2.7-1ubuntu2.2 [225 kB]
Réception de:39 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libjpeg8 i386 8c-2ubuntu8 [2188 B]
Réception de:40 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libjbig0 i386 2.1-3.1build1 [27,3 kB]
Réception de:41 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libtiff5 i386 4.0.9-5 [164 kB]
Réception de:42 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libgdk-pixbuf2.0-0 i386 2.36.11-2 [177 kB]
Réception de:43 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libdatrie1 i386 0.2.10-7 [19,3 kB]
Réception de:44 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libthai0 i386 0.1.27-2 [19,1 kB]
Réception de:45 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libpango-1.0-0 i386 1.40.14-1ubuntu0.1 [159 kB]
Réception de:46 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libgraphite2-3 i386 1.3.11-2 [81,9 kB]
Réception de:47 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libharfbuzz0b i386 1.7.2-1ubuntu1 [241 kB]
Réception de:48 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libpangoft2-1.0-0 i386 1.40.14-1ubuntu0.1 [36,2 kB]
Réception de:49 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 libpangocairo-1.0-0 i386 1.40.14-1ubuntu0.1 [22,6 kB]
Réception de:50 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libxcomposite1 i386 1:0.4.4-2 [7184 B]
Réception de:51 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libxcursor1 i386 1:1.1.15-1 [21,5 kB]
Réception de:52 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libxi6 i386 2:1.7.9-1 [31,7 kB]
Réception de:53 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libxrandr2 i386 2:1.5.1-1 [19,9 kB]
Réception de:54 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libgtk2.0-0 i386 2.24.32-1ubuntu1 [1896 kB]
Réception de:55 http://fr.archive.ubuntu.com/ubuntu bionic/universe i386 libcanberra-gtk0 i386 0.30-5ubuntu1 [8252 B]
Réception de:56 http://fr.archive.ubuntu.com/ubuntu bionic/universe i386 libcanberra-gtk-module i386 0.30-5ubuntu1 [10,1 kB]
Réception de:57 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libgail18 i386 2.24.32-1ubuntu1 [15,1 kB]
Réception de:58 http://fr.archive.ubuntu.com/ubuntu bionic/main i386 libgail-common i386 2.24.32-1ubuntu1 [126 kB]
Réception de:59 http://fr.archive.ubuntu.com/ubuntu bionic/main amd64 libcanberra-gtk3-module amd64 0.30-5ubuntu1 [10,1 kB]
9606 ko réceptionnés en 3s (3392 ko/s)               
Extraction des modèles depuis les paquets : 100%
Sélection du paquet libjpeg-turbo8:i386 précédemment désélectionné.
(Lecture de la base de données... 240058 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-libjpeg-turbo8_1.5.2-0ubuntu5.18.04.1_i386.deb ...
Dépaquetage de libjpeg-turbo8:i386 (1.5.2-0ubuntu5.18.04.1) ...
Sélection du paquet libogg0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../01-libogg0_1.3.2-1_i386.deb ...
Dépaquetage de libogg0:i386 (1.3.2-1) ...
Sélection du paquet libxinerama1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../02-libxinerama1_2%3a1.1.3-1_i386.deb ...
Dépaquetage de libxinerama1:i386 (2:1.1.3-1) ...
Sélection du paquet libdbus-1-3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../03-libdbus-1-3_1.12.2-1ubuntu1_i386.deb ...
Dépaquetage de libdbus-1-3:i386 (1.12.2-1ubuntu1) ...
Sélection du paquet libglib2.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../04-libglib2.0-0_2.56.3-0ubuntu0.18.04.1_i386.deb ...
Dépaquetage de libglib2.0-0:i386 (2.56.3-0ubuntu0.18.04.1) ...
Sélection du paquet libgmp10:i386 précédemment désélectionné.
Préparation du dépaquetage de .../05-libgmp10_2%3a6.1.2+dfsg-2_i386.deb ...
Dépaquetage de libgmp10:i386 (2:6.1.2+dfsg-2) ...
Sélection du paquet libnettle6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../06-libnettle6_3.4-1_i386.deb ...
Dépaquetage de libnettle6:i386 (3.4-1) ...
Sélection du paquet libhogweed4:i386 précédemment désélectionné.
Préparation du dépaquetage de .../07-libhogweed4_3.4-1_i386.deb ...
Dépaquetage de libhogweed4:i386 (3.4-1) ...
Sélection du paquet libunistring2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../08-libunistring2_0.9.9-0ubuntu1_i386.deb ...
Dépaquetage de libunistring2:i386 (0.9.9-0ubuntu1) ...
Sélection du paquet libidn2-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../09-libidn2-0_2.0.4-1.1build2_i386.deb ...
Dépaquetage de libidn2-0:i386 (2.0.4-1.1build2) ...
Sélection du paquet libp11-kit0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../10-libp11-kit0_0.23.9-2_i386.deb ...
Dépaquetage de libp11-kit0:i386 (0.23.9-2) ...
Sélection du paquet libtasn1-6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../11-libtasn1-6_4.13-2_i386.deb ...
Dépaquetage de libtasn1-6:i386 (4.13-2) ...
Sélection du paquet libgnutls30:i386 précédemment désélectionné.
Préparation du dépaquetage de .../12-libgnutls30_3.5.18-1ubuntu1_i386.deb ...
Dépaquetage de libgnutls30:i386 (3.5.18-1ubuntu1) ...
Sélection du paquet libkrb5support0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../13-libkrb5support0_1.16-2build1_i386.deb ...
Dépaquetage de libkrb5support0:i386 (1.16-2build1) ...
Sélection du paquet libk5crypto3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../14-libk5crypto3_1.16-2build1_i386.deb ...
Dépaquetage de libk5crypto3:i386 (1.16-2build1) ...
Sélection du paquet libkeyutils1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../15-libkeyutils1_1.5.9-9.2ubuntu2_i386.deb ...
Dépaquetage de libkeyutils1:i386 (1.5.9-9.2ubuntu2) ...
Sélection du paquet libkrb5-3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../16-libkrb5-3_1.16-2build1_i386.deb ...
Dépaquetage de libkrb5-3:i386 (1.16-2build1) ...
Sélection du paquet libgssapi-krb5-2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../17-libgssapi-krb5-2_1.16-2build1_i386.deb ...
Dépaquetage de libgssapi-krb5-2:i386 (1.16-2build1) ...
Sélection du paquet libpng16-16:i386 précédemment désélectionné.
Préparation du dépaquetage de .../18-libpng16-16_1.6.34-1ubuntu0.18.04.1_i386.deb ...
Dépaquetage de libpng16-16:i386 (1.6.34-1ubuntu0.18.04.1) ...
Sélection du paquet libasound2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../19-libasound2_1.1.3-5ubuntu0.1_i386.deb ...
Dépaquetage de libasound2:i386 (1.1.3-5ubuntu0.1) ...
Sélection du paquet libatk1.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../20-libatk1.0-0_2.28.1-1_i386.deb ...
Dépaquetage de libatk1.0-0:i386 (2.28.1-1) ...
Sélection du paquet libavahi-common-data:i386 précédemment désélectionné.
Préparation du dépaquetage de .../21-libavahi-common-data_0.7-3.1ubuntu1.1_i386.deb ...
Dépaquetage de libavahi-common-data:i386 (0.7-3.1ubuntu1.1) ...
Sélection du paquet libavahi-common3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../22-libavahi-common3_0.7-3.1ubuntu1.1_i386.deb ...
Dépaquetage de libavahi-common3:i386 (0.7-3.1ubuntu1.1) ...
Sélection du paquet libavahi-client3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../23-libavahi-client3_0.7-3.1ubuntu1.1_i386.deb ...
Dépaquetage de libavahi-client3:i386 (0.7-3.1ubuntu1.1) ...
Sélection du paquet libfreetype6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../24-libfreetype6_2.8.1-2ubuntu2_i386.deb ...
Dépaquetage de libfreetype6:i386 (2.8.1-2ubuntu2) ...
Sélection du paquet libfontconfig1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../25-libfontconfig1_2.12.6-0ubuntu2_i386.deb ...
Dépaquetage de libfontconfig1:i386 (2.12.6-0ubuntu2) ...
Sélection du paquet libpixman-1-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../26-libpixman-1-0_0.34.0-2_i386.deb ...
Dépaquetage de libpixman-1-0:i386 (0.34.0-2) ...
Sélection du paquet libxcb-render0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../27-libxcb-render0_1.13-1_i386.deb ...
Dépaquetage de libxcb-render0:i386 (1.13-1) ...
Sélection du paquet libxcb-shm0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../28-libxcb-shm0_1.13-1_i386.deb ...
Dépaquetage de libxcb-shm0:i386 (1.13-1) ...
Sélection du paquet libxrender1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../29-libxrender1_1%3a0.9.10-1_i386.deb ...
Dépaquetage de libxrender1:i386 (1:0.9.10-1) ...
Sélection du paquet libcairo2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../30-libcairo2_1.15.10-2_i386.deb ...
Dépaquetage de libcairo2:i386 (1.15.10-2) ...
Préparation du dépaquetage de .../31-libcanberra-gtk-module_0.30-5ubuntu1_amd64.deb ...
Dépaquetage de libcanberra-gtk-module:amd64 (0.30-5ubuntu1) sur (0.30-5ubuntu1) ...
Sélection du paquet libltdl7:i386 précédemment désélectionné.
Préparation du dépaquetage de .../32-libltdl7_2.4.6-2_i386.deb ...
Dépaquetage de libltdl7:i386 (2.4.6-2) ...
Sélection du paquet libtdb1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../33-libtdb1_1.3.15-2_i386.deb ...
Dépaquetage de libtdb1:i386 (1.3.15-2) ...
Sélection du paquet libvorbis0a:i386 précédemment désélectionné.
Préparation du dépaquetage de .../34-libvorbis0a_1.3.5-4.2_i386.deb ...
Dépaquetage de libvorbis0a:i386 (1.3.5-4.2) ...
Sélection du paquet libvorbisfile3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../35-libvorbisfile3_1.3.5-4.2_i386.deb ...
Dépaquetage de libvorbisfile3:i386 (1.3.5-4.2) ...
Sélection du paquet libcanberra0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../36-libcanberra0_0.30-5ubuntu1_i386.deb ...
Dépaquetage de libcanberra0:i386 (0.30-5ubuntu1) ...
Sélection du paquet libcups2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../37-libcups2_2.2.7-1ubuntu2.2_i386.deb ...
Dépaquetage de libcups2:i386 (2.2.7-1ubuntu2.2) ...
Sélection du paquet libjpeg8:i386 précédemment désélectionné.
Préparation du dépaquetage de .../38-libjpeg8_8c-2ubuntu8_i386.deb ...
Dépaquetage de libjpeg8:i386 (8c-2ubuntu8) ...
Sélection du paquet libjbig0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../39-libjbig0_2.1-3.1build1_i386.deb ...
Dépaquetage de libjbig0:i386 (2.1-3.1build1) ...
Sélection du paquet libtiff5:i386 précédemment désélectionné.
Préparation du dépaquetage de .../40-libtiff5_4.0.9-5_i386.deb ...
Dépaquetage de libtiff5:i386 (4.0.9-5) ...
Sélection du paquet libgdk-pixbuf2.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../41-libgdk-pixbuf2.0-0_2.36.11-2_i386.deb ...
Dépaquetage de libgdk-pixbuf2.0-0:i386 (2.36.11-2) ...
Sélection du paquet libdatrie1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../42-libdatrie1_0.2.10-7_i386.deb ...
Dépaquetage de libdatrie1:i386 (0.2.10-7) ...
Sélection du paquet libthai0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../43-libthai0_0.1.27-2_i386.deb ...
Dépaquetage de libthai0:i386 (0.1.27-2) ...
Sélection du paquet libpango-1.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../44-libpango-1.0-0_1.40.14-1ubuntu0.1_i386.deb ...
Dépaquetage de libpango-1.0-0:i386 (1.40.14-1ubuntu0.1) ...
Sélection du paquet libgraphite2-3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../45-libgraphite2-3_1.3.11-2_i386.deb ...
Dépaquetage de libgraphite2-3:i386 (1.3.11-2) ...
Sélection du paquet libharfbuzz0b:i386 précédemment désélectionné.
Préparation du dépaquetage de .../46-libharfbuzz0b_1.7.2-1ubuntu1_i386.deb ...
Dépaquetage de libharfbuzz0b:i386 (1.7.2-1ubuntu1) ...
Sélection du paquet libpangoft2-1.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../47-libpangoft2-1.0-0_1.40.14-1ubuntu0.1_i386.deb ...
Dépaquetage de libpangoft2-1.0-0:i386 (1.40.14-1ubuntu0.1) ...
Sélection du paquet libpangocairo-1.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../48-libpangocairo-1.0-0_1.40.14-1ubuntu0.1_i386.deb ...
Dépaquetage de libpangocairo-1.0-0:i386 (1.40.14-1ubuntu0.1) ...
Sélection du paquet libxcomposite1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../49-libxcomposite1_1%3a0.4.4-2_i386.deb ...
Dépaquetage de libxcomposite1:i386 (1:0.4.4-2) ...
Sélection du paquet libxcursor1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../50-libxcursor1_1%3a1.1.15-1_i386.deb ...
Dépaquetage de libxcursor1:i386 (1:1.1.15-1) ...
Sélection du paquet libxi6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../51-libxi6_2%3a1.7.9-1_i386.deb ...
Dépaquetage de libxi6:i386 (2:1.7.9-1) ...
Sélection du paquet libxrandr2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../52-libxrandr2_2%3a1.5.1-1_i386.deb ...
Dépaquetage de libxrandr2:i386 (2:1.5.1-1) ...
Sélection du paquet libgtk2.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../53-libgtk2.0-0_2.24.32-1ubuntu1_i386.deb ...
Dépaquetage de libgtk2.0-0:i386 (2.24.32-1ubuntu1) ...
Sélection du paquet libcanberra-gtk0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../54-libcanberra-gtk0_0.30-5ubuntu1_i386.deb ...
Dépaquetage de libcanberra-gtk0:i386 (0.30-5ubuntu1) ...
Sélection du paquet libcanberra-gtk-module:i386 précédemment désélectionné.
Préparation du dépaquetage de .../55-libcanberra-gtk-module_0.30-5ubuntu1_i386.deb ...
Dépaquetage de libcanberra-gtk-module:i386 (0.30-5ubuntu1) ...
Sélection du paquet libgail18:i386 précédemment désélectionné.
Préparation du dépaquetage de .../56-libgail18_2.24.32-1ubuntu1_i386.deb ...
Dépaquetage de libgail18:i386 (2.24.32-1ubuntu1) ...
Sélection du paquet libgail-common:i386 précédemment désélectionné.
Préparation du dépaquetage de .../57-libgail-common_2.24.32-1ubuntu1_i386.deb ...
Dépaquetage de libgail-common:i386 (2.24.32-1ubuntu1) ...
Préparation du dépaquetage de .../58-libcanberra-gtk3-module_0.30-5ubuntu1_amd64.deb ...
Dépaquetage de libcanberra-gtk3-module:amd64 (0.30-5ubuntu1) sur (0.30-5ubuntu1) ...
Paramétrage de libxi6:i386 (2:1.7.9-1) ...
Paramétrage de libunistring2:i386 (0.9.9-0ubuntu1) ...
Paramétrage de libnettle6:i386 (3.4-1) ...
Paramétrage de libtdb1:i386 (1.3.15-2) ...
Paramétrage de libxinerama1:i386 (2:1.1.3-1) ...
Paramétrage de libidn2-0:i386 (2.0.4-1.1build2) ...
Paramétrage de libxcb-render0:i386 (1.13-1) ...
Paramétrage de libpng16-16:i386 (1.6.34-1ubuntu0.18.04.1) ...
Paramétrage de libjbig0:i386 (2.1-3.1build1) ...
Paramétrage de libcanberra-gtk3-module:amd64 (0.30-5ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.56.3-0ubuntu0.18.04.1) ...
Paramétrage de libglib2.0-0:i386 (2.56.3-0ubuntu0.18.04.1) ...
Paramétrage de libdatrie1:i386 (0.2.10-7) ...
Paramétrage de libjpeg-turbo8:i386 (1.5.2-0ubuntu5.18.04.1) ...
Paramétrage de libthai0:i386 (0.1.27-2) ...
Paramétrage de libkrb5support0:i386 (1.16-2build1) ...
Paramétrage de libfreetype6:i386 (2.8.1-2ubuntu2) ...
Paramétrage de libtasn1-6:i386 (4.13-2) ...
Paramétrage de libasound2:i386 (1.1.3-5ubuntu0.1) ...
Paramétrage de libgraphite2-3:i386 (1.3.11-2) ...
Paramétrage de libogg0:i386 (1.3.2-1) ...
Paramétrage de libgmp10:i386 (2:6.1.2+dfsg-2) ...
Paramétrage de libpixman-1-0:i386 (0.34.0-2) ...
Paramétrage de libcanberra-gtk-module:amd64 (0.30-5ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Paramétrage de libatk1.0-0:i386 (2.28.1-1) ...
Paramétrage de libp11-kit0:i386 (0.23.9-2) ...
Paramétrage de libpango-1.0-0:i386 (1.40.14-1ubuntu0.1) ...
Paramétrage de libltdl7:i386 (2.4.6-2) ...
Paramétrage de libxcomposite1:i386 (1:0.4.4-2) ...
Paramétrage de libxcb-shm0:i386 (1.13-1) ...
Paramétrage de libxrender1:i386 (1:0.9.10-1) ...
Paramétrage de libkeyutils1:i386 (1.5.9-9.2ubuntu2) ...
Paramétrage de libvorbis0a:i386 (1.3.5-4.2) ...
Paramétrage de libxrandr2:i386 (2:1.5.1-1) ...
Paramétrage de libdbus-1-3:i386 (1.12.2-1ubuntu1) ...
Paramétrage de libavahi-common-data:i386 (0.7-3.1ubuntu1.1) ...
Paramétrage de libjpeg8:i386 (8c-2ubuntu8) ...
Paramétrage de libvorbisfile3:i386 (1.3.5-4.2) ...
Paramétrage de libfontconfig1:i386 (2.12.6-0ubuntu2) ...
Paramétrage de libk5crypto3:i386 (1.16-2build1) ...
Paramétrage de libcanberra0:i386 (0.30-5ubuntu1) ...
Paramétrage de libharfbuzz0b:i386 (1.7.2-1ubuntu1) ...
Paramétrage de libtiff5:i386 (4.0.9-5) ...
Paramétrage de libhogweed4:i386 (3.4-1) ...
Paramétrage de libpangoft2-1.0-0:i386 (1.40.14-1ubuntu0.1) ...
Paramétrage de libxcursor1:i386 (1:1.1.15-1) ...
Paramétrage de libkrb5-3:i386 (1.16-2build1) ...
Paramétrage de libavahi-common3:i386 (0.7-3.1ubuntu1.1) ...
Paramétrage de libcairo2:i386 (1.15.10-2) ...
Paramétrage de libgdk-pixbuf2.0-0:i386 (2.36.11-2) ...
Paramétrage de libgnutls30:i386 (3.5.18-1ubuntu1) ...
Paramétrage de libpangocairo-1.0-0:i386 (1.40.14-1ubuntu0.1) ...
Paramétrage de libgssapi-krb5-2:i386 (1.16-2build1) ...
Paramétrage de libavahi-client3:i386 (0.7-3.1ubuntu1.1) ...
Paramétrage de libcups2:i386 (2.2.7-1ubuntu2.2) ...
Paramétrage de libgtk2.0-0:i386 (2.24.32-1ubuntu1) ...
Paramétrage de libgail18:i386 (2.24.32-1ubuntu1) ...
Paramétrage de libgail-common:i386 (2.24.32-1ubuntu1) ...
Paramétrage de libcanberra-gtk0:i386 (0.30-5ubuntu1) ...
Paramétrage de libcanberra-gtk-module:i386 (0.30-5ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...

puis :

oc@oc-X456UB:~$ flatpak run com.valvesoftware.Steam 
https://github.com/flathub/com.valvesoftware.Steam/wiki/Frequently-asked-questions
Gtk-Message: 16:11:29.652: Failed to load module "canberra-gtk-module"
Gtk-Message: 16:11:29.652: Failed to load module "canberra-gtk-module"
Setting up Steam content in /home/oc/.local/share/Steam
/app/bin/steam: ligne 40: xterm : commande introuvable

Je ne vois pas de différence, toujours ces deux  pop-ups d'erreur et steam ne se lance pas ...


En perpétuelle découverte ...

Hors ligne